{
  "DATE": "{{date,intlDate}}",
  "LONG_DATE": "{{date,intlLongDate}}",
  "DATE_FORMAT": "{{date, format}}",
  "TIME_FROM_X": "{{date,intlTimeFromX}}",
  "H_FROM_X": "{{date,intlHoursFromX}}",
  "H_FROM_M": "{{number,intlHoursFromMinutes}}",
  "NUMBER": "{{number,intlNumber}}",
  "DECIMAL": "{{number,intlDecimal}}",
  "DECIMAL2": "{{number,intlDecimal2}}",
  "Language": {
    "English": "English",
    "Romanian": "Romanian"
  },
  "Generic": {
    "Table": {
      "Body": {
        "NoMatch": "Sorry, no matching records found"
      },
      "Filter": {
        "All": "All",
        "Reset": "Reset",
        "Title": "FILTERS"
      },
      "Pagination": {
        "DisplayRows": "of",
        "Next": "Next page",
        "Previous": "Previous page",
        "RowsPerPage": "Rows per page"
      },
      "Toolbar": {
        "DownloadCsv": "Download CSV",
        "FilterTable": "Filter table",
        "Print": "Print",
        "Search": "Search",
        "ViewColumns": "View columns"
      },
      "ViewColumns": {
        "Title": "Show columns"
      }
    },
    "Edit": "Edit",
    "More": "More",
    "OpenInNewTab": "Open in new tab",
    "Delete": "Delete"
  },
  "Menu": {
    "Dashboard": "Dashboard",
    "Resources": "Resources",
    "System": "System",
    "Admin": "Admin",
    "Settings": "Settings",
    "Appearance": "Appearance",
    "Notifications": "Notifications",
    "Health": "Health",
    "Community": "Community",
    "Library": "Library",
    "Support": "Support",
    "FAQ": "FAQ",
    "Template": "Template"
  },
  "Login": {
    "Username": "Username",
    "Password": "Password",
    "Label": "Login",
    "ChangeUser": "Change user",
    "UserChanged": "User changed",
    "Logout": "Logout",
    "IncorrectCredentials": "Incorrect credentials.",
    "Hello": "Hi, {{username}}",
    "AuthenticationDate": "Authentication date"
  },
  "Resource": {
    "Code": "Code",
    "Name": "Name",
    "Category": "Category",
    "Secured": "Secured",
    "List": {
      "Title": "Resource management",
      "SubTitle": "Resources",
      "Filters": {
        "Code": "Code contains: {{value}}",
        "Name": "Name contains: {{value}}",
        "Category": "Category: {{value}}"
      },
      "Actions": {
        "CopyUrl": "Copy resource URL",
        "LinkCopiedToClipboard": "The link has been copied to the clipboard."
      }
    }
  },
  "ServerAvailability": {
    "Unavailable": "Oops. Looks like the server is currently unavailable.",
    "TryAgain": "Try again in a few seconds",
    "Retry": "Retry"
  }
}
